.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.383152,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.383152,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.383152,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.400000px;}
.ls3{letter-spacing:-0.576000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.044000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-5.568000px;}
.ws2{word-spacing:-0.176000px;}
.ws3{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.576000px;}
.ws1{word-spacing:2.400000px;}
._2{margin-left:-10.032000px;}
._5{margin-left:-4.764000px;}
._4{margin-left:-2.937600px;}
._0{margin-left:-1.908000px;}
._3{width:1.056000px;}
._1{width:2.128000px;}
._6{width:3.464000px;}
._7{width:5.565600px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(59,110,182);}
.fc0{color:rgb(164,179,221);}
.fs7{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:49.785310px;}
.y4b{bottom:50.076152px;}
.y4a{bottom:64.529952px;}
.y4c{bottom:88.359449px;}
.y1a{bottom:101.176597px;}
.y18{bottom:203.051794px;}
.y32{bottom:254.890668px;}
.y31{bottom:274.162401px;}
.y30{bottom:293.434133px;}
.y2f{bottom:331.977599px;}
.y2e{bottom:351.249332px;}
.y2d{bottom:370.521065px;}
.y2c{bottom:389.792797px;}
.y16{bottom:403.126909px;}
.y2b{bottom:409.064530px;}
.y15{bottom:424.325815px;}
.y2a{bottom:428.336263px;}
.y14{bottom:445.524721px;}
.y13{bottom:466.723627px;}
.y29{bottom:466.879728px;}
.y28{bottom:486.151461px;}
.y12{bottom:487.922533px;}
.y27{bottom:505.423194px;}
.y11{bottom:509.121439px;}
.y26{bottom:524.694927px;}
.y10{bottom:530.320346px;}
.y25{bottom:543.966659px;}
.y24{bottom:563.238392px;}
.yf{bottom:572.718158px;}
.y23{bottom:582.510125px;}
.ye{bottom:593.917064px;}
.yd{bottom:615.115970px;}
.y22{bottom:621.053591px;}
.yc{bottom:636.314876px;}
.y21{bottom:640.325323px;}
.yb{bottom:657.513782px;}
.y20{bottom:659.597056px;}
.ya{bottom:678.712688px;}
.y1f{bottom:698.140522px;}
.y9{bottom:699.911594px;}
.y1e{bottom:717.412254px;}
.y8{bottom:721.110500px;}
.y1d{bottom:736.683987px;}
.y1c{bottom:755.955720px;}
.y7{bottom:763.508312px;}
.y1b{bottom:775.227453px;}
.y6{bottom:784.707218px;}
.y5{bottom:805.906124px;}
.y49{bottom:814.665930px;}
.y4{bottom:827.105030px;}
.y4d{bottom:828.532744px;}
.y48{bottom:832.405560px;}
.y47{bottom:850.145190px;}
.y46{bottom:867.884820px;}
.y19{bottom:879.827673px;}
.y45{bottom:885.624450px;}
.y44{bottom:903.362795px;}
.y43{bottom:925.236372px;}
.y42{bottom:942.976002px;}
.y41{bottom:960.714669px;}
.y40{bottom:982.586158px;}
.y17{bottom:991.234830px;}
.y3f{bottom:1000.325788px;}
.y3e{bottom:1018.065418px;}
.y3d{bottom:1035.805048px;}
.y3{bottom:1053.477549px;}
.y3c{bottom:1053.543554px;}
.y3b{bottom:1075.411832px;}
.y3a{bottom:1093.151462px;}
.y39{bottom:1110.891092px;}
.y38{bottom:1128.630722px;}
.y37{bottom:1146.370352px;}
.y36{bottom:1164.109982px;}
.y35{bottom:1181.849612px;}
.y34{bottom:1199.588118px;}
.y33{bottom:1242.223615px;}
.y2{bottom:1245.089642px;}
.y1{bottom:1279.778761px;}
.hd{height:18.120000px;}
.hc{height:19.056000px;}
.h6{height:22.232000px;}
.hb{height:30.200000px;}
.h9{height:31.760000px;}
.h4{height:34.936000px;}
.ha{height:44.464000px;}
.h2{height:57.168000px;}
.h7{height:72.480000px;}
.h5{height:76.224000px;}
.h3{height:127.040000px;}
.h1{height:902.559485px;}
.h8{height:1158.712933px;}
.h0{height:1352.056592px;}
.w2{width:856.789120px;}
.w1{width:906.574429px;}
.w0{width:956.000000px;}
.x0{left:49.785310px;}
.x4{left:51.014364px;}
.x1{left:417.651211px;}
.x2{left:489.380601px;}
.x3{left:493.933066px;}
.x5{left:797.678379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.992556pt;}
.ls3{letter-spacing:-0.478213pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.036530pt;}
.ws5{word-spacing:-4.622729pt;}
.ws2{word-spacing:-0.146121pt;}
.ws3{word-spacing:-0.036530pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.478213pt;}
.ws1{word-spacing:1.992556pt;}
._2{margin-left:-8.328883pt;}
._5{margin-left:-3.955223pt;}
._4{margin-left:-2.438888pt;}
._0{margin-left:-1.584082pt;}
._3{width:0.876724pt;}
._1{width:1.766733pt;}
._6{width:2.875922pt;}
._7{width:4.620737pt;}
.fs7{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs5{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs6{font-size:46.492965pt;}
.fs0{font-size:59.776669pt;}
.fs3{font-size:79.702226pt;}
.fs1{font-size:132.837043pt;}
.y0{bottom:41.333333pt;}
.y4b{bottom:41.574800pt;}
.y4a{bottom:53.574800pt;}
.y4c{bottom:73.358800pt;}
.y1a{bottom:84.000000pt;}
.y18{bottom:168.580000pt;}
.y32{bottom:211.618267pt;}
.y31{bottom:227.618267pt;}
.y30{bottom:243.618267pt;}
.y2f{bottom:275.618267pt;}
.y2e{bottom:291.618267pt;}
.y2d{bottom:307.618267pt;}
.y2c{bottom:323.618267pt;}
.y16{bottom:334.688667pt;}
.y2b{bottom:339.618267pt;}
.y15{bottom:352.288667pt;}
.y2a{bottom:355.618267pt;}
.y14{bottom:369.888667pt;}
.y13{bottom:387.488667pt;}
.y29{bottom:387.618267pt;}
.y28{bottom:403.618267pt;}
.y12{bottom:405.088667pt;}
.y27{bottom:419.618267pt;}
.y11{bottom:422.688667pt;}
.y26{bottom:435.618267pt;}
.y10{bottom:440.288667pt;}
.y25{bottom:451.618267pt;}
.y24{bottom:467.618267pt;}
.yf{bottom:475.488667pt;}
.y23{bottom:483.618267pt;}
.ye{bottom:493.088667pt;}
.yd{bottom:510.688667pt;}
.y22{bottom:515.618267pt;}
.yc{bottom:528.288667pt;}
.y21{bottom:531.618267pt;}
.yb{bottom:545.888667pt;}
.y20{bottom:547.618267pt;}
.ya{bottom:563.488667pt;}
.y1f{bottom:579.618267pt;}
.y9{bottom:581.088667pt;}
.y1e{bottom:595.618267pt;}
.y8{bottom:598.688667pt;}
.y1d{bottom:611.618267pt;}
.y1c{bottom:627.618267pt;}
.y7{bottom:633.888667pt;}
.y1b{bottom:643.618267pt;}
.y6{bottom:651.488667pt;}
.y5{bottom:669.088667pt;}
.y49{bottom:676.361333pt;}
.y4{bottom:686.688667pt;}
.y4d{bottom:687.874000pt;}
.y48{bottom:691.089333pt;}
.y47{bottom:705.817333pt;}
.y46{bottom:720.545333pt;}
.y19{bottom:730.460667pt;}
.y45{bottom:735.273333pt;}
.y44{bottom:750.000267pt;}
.y43{bottom:768.160400pt;}
.y42{bottom:782.888400pt;}
.y41{bottom:797.615600pt;}
.y40{bottom:815.774000pt;}
.y17{bottom:822.954400pt;}
.y3f{bottom:830.502000pt;}
.y3e{bottom:845.230000pt;}
.y3d{bottom:859.958000pt;}
.y3{bottom:874.630267pt;}
.y3c{bottom:874.685067pt;}
.y3b{bottom:892.840800pt;}
.y3a{bottom:907.568800pt;}
.y39{bottom:922.296800pt;}
.y38{bottom:937.024800pt;}
.y37{bottom:951.752800pt;}
.y36{bottom:966.480800pt;}
.y35{bottom:981.208800pt;}
.y34{bottom:995.935867pt;}
.y33{bottom:1031.333200pt;}
.y2{bottom:1033.712667pt;}
.y1{bottom:1062.512667pt;}
.hd{height:15.043795pt;}
.hc{height:15.820892pt;}
.h6{height:18.457707pt;}
.hb{height:25.072992pt;}
.h9{height:26.368153pt;}
.h4{height:29.004968pt;}
.ha{height:36.915414pt;}
.h2{height:47.462676pt;}
.h7{height:60.175181pt;}
.h5{height:63.283567pt;}
.h3{height:105.472612pt;}
.h1{height:749.333333pt;}
.h8{height:962.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:711.333333pt;}
.w1{width:752.666667pt;}
.w0{width:793.701333pt;}
.x0{left:41.333333pt;}
.x4{left:42.353733pt;}
.x1{left:346.747200pt;}
.x2{left:406.299200pt;}
.x3{left:410.078800pt;}
.x5{left:662.257733pt;}
}
